---
name: New Vacancy
placeholder: true
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend/">Senior Backend Engineer, Verify:Pipeline Authoring</a>
reports_to: marknuzzo
picture: ../gitlab-logo-extra-whitespace.png
twitter:
gitlab:
departments:
  - Engineering Function
  - Development Department
  - Ops Sub-department
  - Verify:Pipeline Authoring BE Team
  - Verify:Pipeline Authoring Group
expertise:
story: |
  Open
